Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Jun 2021 12:31:07 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation alisha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  alisha Bot:  Hi Alisha ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9673752282 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503795896            04:21 PM, 29th Jun                     alisha                  
   Ok           04:22 PM, 29th Jun                   Sohaib                   Hi Alisha, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:23 PM, 29th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:26 PM, 29th Jun                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9673752282) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9673753447).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you wi
 ll receive an email notification for the same containing the tracking details.           04:28 PM, 29th Jun                   Sohaib                   Is there anything else I can help you with?           04:29 PM, 29th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:30 PM, 29th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2787369